extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-30.mt-md-25.mt-lg-0
    .container-fluid
      +breadcrumbs({
        links: ['Результаты поиска']
      })
      h1.text-center.mb-25 Результаты поиска: сыр
      p.text-center.text-dark.mb-60.mb-xl-50 22 результата
      h2.text-center.mb-30.mb-md-50 Продукция
      .mb-40.mb-xl-50.mb-xxl-100.pb-20
        .row
          .col-lg-8.d-flex
            +item({
              picture: 'item-1.png',
              pictureType: 'round',
              title: 'Maasdam reif'
            }).item--pink.reveal.shadow.shadow--pink
          .col-lg-8.d-flex
            +item({
              picture: 'item-2.png',
              pictureType: 'round',
              title: 'Alpine fresco'
            }).item--orange.reveal.shadow.shadow--orange
          .col-lg-8.d-flex
            +item({
              picture: 'item-mini-3.png',
              pictureType: 'mini',
              title: 'Tilsit supreme'
            }).item--blue.reveal.shadow.shadow--blue
          .col-lg-8.d-flex
            +item({
              picture: 'item-mini-4.png',
              pictureType: 'mini',
              title: 'Российский классический'
            }).item--red.reveal.shadow.shadow--red
          .col-lg-8.d-flex
            +item({
              picture: 'item-midi-5.png',
              pictureType: 'midi',
              title: 'Белая вежа'
            }).item--sprout.reveal.shadow.shadow--sprout
          .col-lg-8.d-flex
            +item({
              picture: 'item-midi-6.png',
              pictureType: 'midi',
              title: 'Gouda Jong'
            }).item--peach.reveal.shadow.shadow--peach
          .col-lg-8.d-flex
            +item({
              picture: 'item-7.png',
              pictureType: 'round',
              title: 'Parmezan'
            }).item--purple.reveal.shadow.shadow--purple
          .col-lg-8.d-flex
            +item({
              picture: 'item-8.png',
              pictureType: 'round',
              title: 'Butterkaese'
            }).item--green.reveal.shadow.shadow--green
          .col-lg-8.d-flex
            +item({
              picture: 'item-9.png',
              pictureType: 'round',
              title: 'Atleete toidu'
            }).item--sky.reveal.shadow.shadow--sky
      .mb-xl-50
        h2.text-center.mb-30.mb-md-50 Публикации
        .publications.publications--search
          .publications__item
            +news({
              picture: 'news-1.jpg',
              title: 'Как хранить сыр?',
              type: 'new'
            }).reveal
          .publications__item
            +news({
              picture: 'news-2.jpg',
              title: 'С чем едят сыр'
            }).reveal
          .publications__item
            +news({
              picture: 'news-3.jpg',
              title: 'оформление сырной тарелки'
            }).reveal
          .publications__item
            +news({
              picture: 'news-4.jpg',
              title: 'сырное фондю'
            }).reveal
          .publications__item
            +news({
              picture: 'news-5.jpg',
              title: 'С чем едят сыр'
            }).reveal
          .publications__item
            +news({
              picture: 'news-1.jpg',
              title: 'оформление сырной тарелки'
            }).reveal
          .publications__item
            +news({
              picture: 'news-2.jpg',
              title: 'сырное фондю'
            }).reveal
          .publications__item
            +news({
              picture: 'news-3.jpg',
              title: 'Зачем к сыру подают мед'
            }).reveal
          .publications__item
            +news({
              picture: 'news-4.jpg',
              title: 'Как хранить сыр?'
            }).reveal
          .publications__item
            +news({
              picture: 'news-5.jpg',
              title: 'С чем едят сыр'
            }).reveal
  +footer
